
local conflicts = {
    "item_physics",
    "builtin_item",
}

core.register_on_mods_loaded(function()
    for i, modname in ipairs(conflicts) do
        if core.get_modpath(modname) then
            local log = "[aom_item_entity] CONFLICTING MOD \"" .. modname .. "\" FOUND. " ..
            "THIS WILL PROBABLY BREAK THE GAME OR CRASH, AND COULD CAUSE LOSS OF ITEMS"
            core.log("error", log)
        end
    end
end)
